[v-cloak] {
    display:none;
}

html {
    background: #FFFFFF;
    font-size: 13.333333vw;
}

.about-info .top-bg {
    position:relative;
    width:100%;
    height:3.84rem;
    background:center/100% url("https://file.dxueshi.com/weapp/xufang/aboutus/about_us_top_bg.png");
}
.about-info .top-bg .title {
    font-size:0.48rem;
    font-weight:500;
    color:#FFFFFF;
    position:absolute;
    left:2.8rem;
    bottom:1.28rem;
}
.about-info .top-bg .triangle {
    width:0;
    height:0;
    border-left:0.2rem solid transparent;
    border-right:0.2rem solid transparent;
    border-bottom:0.2rem solid #FFFFFF;
    position:absolute;
    left:3.56rem;
    bottom:-0.02rem;
}
.about-info .body {
    padding:0.5rem 0.4rem;
}
.about-info .body .logo {
    width:3.34rem;
    height:0.9rem;
    display:block;
    margin:0 auto;
}
.about-info .body .content {
    font-size:0.28rem;
    font-weight:400;
    color:#666666;
    line-height:0.48rem;
    padding:0.26rem 0;
}
.about-info .body .intro-video {
    width:100%;
    height:3.78rem;
}
.service-process {
    padding:0.6rem 0.36rem;
    background:#FFFFFF;
}
.service-process .purchaser-container,.service-process .supplier-container {
    padding:0 0 0.8rem;
    display:flex;
    flex-direction:column;
    align-items:center;
    color:#666666;
    font-size:0.24rem;
    font-weight:400;
    line-height:0.34rem;
}
.service-process .purchaser-container .title-img,.service-process .supplier-container .title-img {
    width:6.72rem;
    margin-bottom:0.1rem;
}
.service-process .purchaser-container .flow-img,.service-process .supplier-container .flow-img {
    width:6.3rem;
    margin-top:0.32rem;
}
.platform-data {
    width:100%;
    /*height:85%;*/
    padding:0.54rem 0.28rem;
    background:no-repeat center/100% url("https://file.dxueshi.com/weapp/xufang/aboutus/platform_data_bg_06.png");
    background-position:bottom;
}
.platform-data .title {
    font-size:0.36rem;
    font-weight:400;
    color:#F56113;
    text-align:center;
    margin-bottom:0.36rem;
}
.platform-data .data-list .data-item {
    height:2.04rem;
    position:relative;
}
.platform-data .data-list .data-item .data-number {
    position:absolute;
    top:0.74rem;
    right:0.86rem;
}
.platform-data .data-list .data-item .data-number text {
    font-size:0.46rem;
}
.development-history {
    padding:0.54rem 0.28rem;
    background:no-repeat bottom/100% url('https://file.dxueshi.com/weapp/xufang/aboutus/develop_history_bottom_bg.png');
}
.development-history img {
    width:100%;
}
.part-partner,.part-company {
    padding:0 0.3rem 0.48rem;
    background:#FFFFFF;
}
.part-partner img,.part-company img {
    width:100%;
    margin-top:0.48rem;
}
.government-news {
    padding:0.26rem 0.3rem;
    justify-content:space-between;
}
.government-news .left-box,.government-news .right-box {
    width:3.6rem;
}
.government-news img {
    width:100%;
    margin-bottom:0.2rem;
}
.contact-us {
    padding:0.3rem 0.3rem;
    background-color:#F7F7F7;
}
.contact-us .modal {
    border-radius:0.2rem;
    background:#FFFFFF;
    padding:0.28rem 0.3rem;
    margin-bottom:0.3rem;
    font-weight:500;
    color:#666666;
}
.contact-us .modal .label {
    font-size:0.3rem;
    line-height:0.42rem;
}
.contact-us .modal .label::before {
    content:'';
    display:inline-block;
    width:0.08rem;
    height:0.32rem;
    background:#FF6028;
    border-radius:0.08rem;
    vertical-align:middle;
    margin-right:0.12rem;
}
.contact-us .modal .contact-item {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0.3rem 0.1rem 0.3rem 0;
}
.contact-us .modal .contact-item .left .name {
    font-size:0.24rem;
    color:#999999;
    padding-left:0.2rem;
}
.contact-us .modal .contact-item .right-btn {
    width:1.48rem;
    height:0.56rem;
    background:#FFE8E8;
    border-radius:0.28rem;
    color:#FF6028;
    font-size:0.26rem;
    line-height:0.56rem;
    text-align:center;
}
.contact-us .modal .value {
    font-size:0.28rem;
    color:#666666;
    padding-left:0.2rem;
    margin-top:0.2rem;
}
.contact-us .modal .address-img {
    margin-top:0.2rem;
    width:6.3rem;
}

body {
    background: #FFFFFF;
}

.xcx-entry .navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 0.88rem;
    padding-top: 1.1rem;
    line-height: 0.88rem;
    z-index: 99;
}

.xcx-entry .navbar p {
    font-size: 0.32rem;
    font-weight: 500;
}

.xcx-entry .success-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1rem;
}

.xcx-entry .success-box img {
    width: 1.48rem;
    height: 1.48rem;
    margin-bottom: 0.32rem;
}

.xcx-entry .success-box p {
    font-size: 0.3rem;
    font-weight: 500;
    line-height: 0.5rem;
}

.xcx-entry .weapp-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1rem;
    padding-top: 0.88rem;
}

.xcx-entry .weapp-info > p {
    margin-top: 0.16rem;
    color: #333333;
    font-size: 0.36rem;
    font-weight: 500;
}

.xcx-entry .weapp-info > img {
    width: 2.2rem;
    height: 2.2rem;
}

.xcx-entry .weapp-info .weapp-sign {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0.16rem;
}

.xcx-entry .weapp-info .weapp-sign img {
    width: 0.26rem;
    height: 0.24rem;
    margin-right: 0.06rem;
}

.xcx-entry .weapp-info .weapp-sign p {
    color: #999999;
    font-size: 0.28rem;
}

.xcx-entry .control-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 4.28rem;
}

.xcx-entry .control-box .tip {
    color: #333333;
    font-size: 0.3rem;
    font-weight: 500;
}

.xcx-entry .control-box button {
    width: 6rem;
    height: 0.96rem;
    color: #ffffff;
    margin-top: 0.34rem;
    border: none;
    background-color: #11C969;
    font-size: 0.36rem;
    font-weight: 500;
    border-radius: 0.08rem;
    outline: none;
}

.xcx-entry .tips-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 6rem;
    height: 1.48rem;
    margin: 0.9rem auto 0;
    padding: 0.16rem 0;
    background-color: #f7f7f7;
    border-radius: 0.15rem;
    box-sizing: border-box;
}

.xcx-entry .tips-box p {
    color: #888888;
    font-size: 0.28rem;
}

.xcx-entry .tips-box p:last-child span {
    color: #333333;
}
